/*
 *  MediaMVP Output Device for VDR
 *
 *  $Id: mvpremote.c,v 1.1 2004/04/25 16:35:46 dom Exp $ 
 *  $Date: 2004/04/25 16:35:46 $
 *
 *  The MVP remote control - this is always running
 *
 */

#include "mvpremote.h"

cMvpRemote::cMvpRemote(const char *Name)
    :cRemote(Name)
{

}

cMvpRemote::~cMvpRemote()
{

}

void cMvpRemote::SendEvent(int keycode)
{
    char str[16];

    sprintf(str,"Button_%02x",keycode);

    Put(str);
}

